import com.agiledeveloper.*

class BootStrap {

    def init = { servletContext ->
      def team1 = new Team(name: 'Mavericks')
      def team2 = new Team(name: 'Breaveheart')
      team1.save()
      team2.save()
    }
    def destroy = {
    }
}
